<?php 
	 //error_reporting(E_ALL);
	  header("Access-Control-Allow-Origin: *");
	  require_once "./includes/common.php";
	  require_once $config['SiteClassPath']."class.Staff.php";
	  require_once $config['SiteClassPath']."class.Branches.php";
	
		$objBranches		= new Branches();
     //	$ObjBranches	= new Branches();
		$objBranches->GetBranches();
	
	

		$objSmarty->assign('IncludeTpl', 'branches.tpl');
		$objSmarty->assign('OverallSiteTitle', $config['SiteTitle'].'- Easwari Lending  Library');
		$objSmarty->assign('author','suresh@adroitsolutionz.com');
		$objSmarty->assign('document-state','dynamic');
		$objSmarty->assign('address',$config['SiteGlobalPath']); 
	   
		/*Display page*/
		$objSmarty->assign('HeaderTpl', 'header.tpl');
		$objSmarty->assign('FooterTpl', 'footer.tpl');
		$objSmarty->display('pagetemplate.tpl');
			
?>